/* ==================================================== */
/* CSS for control sap.ui.dev/FormattedTextView.control */
/* SAP-HCB Theme                                        */
/* ==================================================== */

.sapUiFTV {
	font-size: @sapUiDesktopFontSize;
}

.sapUiInverted-CTX .sapUiFTV {
	color: @sapUiBaseText;
}